stack-1.3.2: The Haskell Tool Stack

Safe Haskell | None
Language | Haskell2010

Stack.Options.ResolverParser

Synopsis

- abstractResolverOptsParser :: Bool -> Parser AbstractResolver
- compilerOptsParser :: Bool -> Parser CompilerVersion
- readCompilerVersion :: ReadM CompilerVersion

# Documentation

abstractResolverOptsParser :: Bool -> Parser AbstractResolver #

Parser for the resolver

compilerOptsParser :: Bool -> Parser CompilerVersion #

readCompilerVersion :: ReadM CompilerVersion #